Ticket #1527 (closed task: fixed)

Opened 9 years ago

Last modified 9 years ago

ぐるナビ小窓をグルメプラザ小窓に置き換え、TRUNKにマージ。

Reported by: tejima Assigned to: tejima
Priority: minor Milestone:
Component: pne-cmd Version:
Keywords: Cc:

Description (Last modified by ogawa)

組み込まれていなかった。

提供して頂いた、encafeプロジェクトさん曰く。グルメプラザ小窓の方が、 正式だとのことなので、こちらに差し替えよう。

以前の小窓は、***.js.alternative等としておいて置けばどうだろうか?

Change History

11/17/07 17:49:17 changed by tejima

  • description changed.
  • component changed from pne-admin to pne-cmd.
  • summary changed from グルメプラザ小窓組み込まれているか確認 to ぐるナビ小窓をグルメプラザ小窓に置き換え、安定版でリリース。.
  • version set to 2.10.x.
  • milestone set to OpenPNE2.12.0.
  • owner changed from tejima to nobody.
  • type changed from enhancement to task.

11/17/07 17:49:40 changed by tejima

  • owner changed from nobody to tejima.
  • status changed from new to assigned.

これはプロジェクトだな。

11/25/07 04:05:17 changed by tejima

  • status changed from assigned to closed.
  • resolution set to fixed.
  • summary changed from ぐるナビ小窓をグルメプラザ小窓に置き換え、安定版でリリース。 to ぐるナビ小窓をグルメプラザ小窓に置き換え、TRUNKにマージ。.

とりあえずTRUNKに入れたので、クローズしとく。

リリースは自分の仕事じゃないので、チケット名を変える。

12/28/07 18:57:15 changed by ogawa

  • milestone changed from OpenPNE2.12.0 to OpenPNE2.12.

Milestone OpenPNE2.12.0 deleted

05/27/08 11:21:28 changed by ogawa

  • version deleted.
  • description changed.
  • milestone deleted.